New Hardware Requires Leopard?

Not applicable

I'm just catching up on my Casper digests from last week.

Is it true that come of the currently produced hardware REQUIRES leopard?

We support only MB Pro, Mac Pro, and iMac. Can anyone confirm post-Leopard
iterations of this hardware that requires Leopard to run?

-- Julie McCoy
Client Systems Engineer - Macintosh
Global Operations & Infrastructure
McGraw-Hill Companies
2 Penn Plaza, 10th Floor, New York, NY, 10121
Phone: 212-904-6628
Cell: 917-279-7450

1 REPLY 1

John_Wetter
Contributor II

The only leopard 'required' hardware right now are the Macbooks as they were updated post-leopard release. LED backlit MB Pro's and aluminum iMacs need to have the builds of OS X specifically for each of their hardware profiles.

-John